using Managing.Infrastructure.Evm.Subgraphs.Models;

namespace Managing.Infrastructure.Evm.Abstractions;

public interface IUniswap : ISubgraphPrices
{
    Task<Pools> GetMostLiquidMarketPairs();
    Task<TopTokens> GetTopTokens();
}
